html,
body{
    width: 100%;
    height: 100%;
    background-color: #101010;
    color: #fff;
}

body{
	position: relative;
    overflow-x: hidden;
    font-family: 'Oswald', sans-serif;
    margin: 0;
   	padding: 0;
}

.homeContent{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
}

.main{
    margin: 0 auto;
    width: 100%;
}

.header{
    height: 80px;
    background: linear-gradient(rgba(0, 0, 0, 0.83), #ffffff03);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
    z-index: 600;
    transition: 0.4s;
}

.homeTitle{
    position: absolute;
    top: 9px;
    left: 0px;
    text-align: center;
    z-index: 500;
}

.homeTitle h1{
    font-size: 35px;
    margin: 0;
    padding: 0;
    font-weight: 100;
    padding-left: 0.5em;
    line-height: 1em;
}

.languages{
	padding: 0;
	padding-left: 0.5em;
	font-size: 30px;
    position: absolute;
    top: 9px;
    right: 20px;
    text-align: center;
    z-index: 500;
    color: grey;
}

@media screen and (max-width: 700px){
	.homeTitle h1{
		font-size: 30px;
	}
	.languages{
		font-size: 25px;
	}
}


@media screen and (max-width: 500px){
	.homeTitle h1{
		font-size: 25px;
	}
	.languages{
		font-size: 20px;
	}
}

.languages span{
    cursor: pointer;
}

.languages span:hover{
	color: white;
}

.languages .active{
	color: white;
	cursor: default;
	pointer-events: none;
}

.sectionWrapper{
	display: flex;
}

@media screen and (max-width: 800px){
	.sectionWrapper{
		flex-direction: column;
	}
}

.section-third{
	width: 33.3333%;
	height: 100%;
    transition: 0.5s;
    position: relative;
}

.section{
    transition: 0.5s;
    position: relative;
    width: 120%;
    min-height: 100vh;
    background-color: rgba(0,0,0,0.5);
    background-color: black;
    overflow: hidden;
    border: 1px solid #fff;
    border-width: 0 0 0 2px;
    transform: skew(-6deg);
    -webkit-backface-visibility: hidden;
}

.sectionDeSkew{
    transform: skew(6deg);
    width: 115%;
    height: 100%;
    min-height: 100vh;
}

.section-third:hover{
	width: 38%;
}

.section-guide{
	margin-left: -10%;
}

.section-courses{
}

.section-photography{
}

.section .image{
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 100;
	background-position: 50%;
	transition: opacity 0.3s ease-in-out, transform 0.5s ease-in-out;
    transform: translateX(-4%);
    width: 105%;
    margin-left: -10%;
}

.sectionWrapper:hover .image{
	opacity: 0.3;
}

.section-third:hover .image{
	opacity: 1;
	transition: opacity 0.3s ease-in-out, transform 7s cubic-bezier(0.21, 0.01, 0.78, 0.99);
	transform: translateX(4%);
}
.section-guide .image{
	background-image: url('images/section-guide-2.jpg');
}

.section-courses .image{
	background-image: url('images/section-blog.jpg');
}

.section-photography .image{
	background-image: url('images/section-photo-2.jpg');
}

.section-title{
	font-size: 4.5vw;
    padding: 0 0.25em;
    display: inline-block;
    transition: 0.3s ease-in-out;
    position: absolute;
    bottom: 5%;
    color: white;
    z-index: 500;
    left: 50%;
    transform: translateX(-50%);
    text-shadow: 0px 0px 18px black;
}

@media screen and (max-width: 800px){
	.section-third{
		max-height: calc(50vh - 20px);
		width: 100%!important;
		border-style: solid;
		border-color: white;
		border-width:  0 0 1px 0;
	}
	.section-third:hover .image{
		transform: translateX(15%);
	}
	.section{
		width: 100%;
		min-height: 100%;
		transform: none;
		border: none;
	}
	.sectionDeSkew{
		min-height: calc(50vh - 20px);
		width: 100%;
	}
	.section.section-guide{
		margin-left: 0;
	}
	.section.section-photography{
		margin-right: 0;
	}
	.section .sectionDeSkew{
		transform: none;
	}
	.section .image{
		margin-left: -15%;
		width: 115%;
		transform: translateX(0);
	}
	.section-title{
		font-size: 11vw;
		bottom: initial;
		top: 35%;
	}
}

.homeFooter{
	min-height: 30px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	z-index: 500;
	line-height: 20px;
    background: linear-gradient(#ffffff03, rgba(0, 0, 0, 0.83));

}

.site-info{
    text-align: center;
    color: white;
    font-size: 11px;
}

.site-info a{
	color: white;
	text-decoration: none;
	opacity: 0.5;
}

.site-info a:hover{
	opacity: 1;
}


.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: #000;
}
.spinner {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -35px;
	margin-top: -20px;
	  width: 70px;
	  text-align: center;
}

.spinner .bounce {
  width: 18px;
  height: 18px;
  background-color: #FFF;

  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}

.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
	0%, 80%, 100% { -webkit-transform: scale(0) }
	40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
	0%, 80%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	} 40% {
		-webkit-transform: scale(1.0);
		transform: scale(1.0);
	}
}
